
html {
	font-size:1.5em; /* 24px */
}
body {
	font-size: 50%;
}
*html>body {
	font-size: 12px;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	background:#2c3c7a url(/images/main_bg.jpg) repeat-x top left;
	margin:0;
	padding:0;
}
input, select {
	font-size:1em; /*11px*/
	font-family:Arial, Helvetica, sans-serif;
	/* height:1.4167em; */ /* 17px */
	line-height:1.25em; /* 21px */;
	padding:0;
	margin:0;
}
a {
	text-decoration:none;
}
a:hover {
	text-decoration:underline!important;
}
a.decoration {
	text-decoration:underline!important;
}
a.decoration:hover {
	text-decoration:none!important;
}
a img {
	border:none;
}
#hsbody #top_nav ul li a {
	text-decoration:none;
}
.clear {
	clear:both;
}
.norightpadding {
	padding-right:0!important;
}
.nopadding {
	padding:0!important;
}
.nomargin {
	margin:0!important;
}
.noleftpadding {
	padding-left:0!important;
}
.nobottompadding {
	padding-bottom:0!important;
}
.nobottommargin {
	margin-bottom:0!important;
}
.floatright {
	float:right!important;
}
.floatleft {
	float:left!important;
}
.alignright {
	text-align:right!important;
}
.noborder {
	border:none!important;
}
#main_container {
	width:82.3333em; /* 988px */
	margin:0 auto;
}
#left_bg {
	background:url(/images/container_bg_left.gif) repeat-y top left;
	float:left;
	padding-left:54px;
}
#main_content {
	width:73.3333em; /* 880px */
	margin:0 auto;
	background:url(/images/container_bg.gif) repeat-y top right;
	padding:0 4.5000em; /* 54px */
	overflow:hidden;
	float:right;
	padding-left:0;
}
#header {
	padding:2.4167em 0 2.0833em 0; /* 29px 25px */
	border-bottom:5px solid #2c3c7a;
	float:left;
	width:100%;
}
#header a img {
	height:3.6667em; /* 44px */
	float:left;
}
#accessibility_search {
	font-size:0.9167em; /* 11px */
	width:34.4545em; /* 378px 34.2727em */ 
	float:right;
	margin-top:0.9091em; /* 10px */	
}
#accessibility_search .access {
	height:1.7273em; /* 19px */
	float:left;
	overflow:hidden;
}
#accessibility_search .access img {
	height:3.4545em; /* 38px */
}
#accessibility_search .access a {
	width:1.9091em; /* 21px */
	height:1.5455em; /* 17px */
	float:left;
	background:#fff;
	border:0.0909em solid #dde0e9; /* 1px */
	color:#2c3c7a;
	text-align:center;
	font-weight:bold;
}
#accessibility_search .access a:hover,
#accessibility_search .access a.active {
	background:#2c3c7a;
	color:#fff;
	text-decoration:none;
}
#accessibility_search .access a.small {
	font-size:0.9091em; /* 10px */
	padding-top:0.3000em; /* 3px */
	height:1.4000em; /* 14px */
	width:2.1000em; /* 21px */
	margin-right:0.1000em; /* 1px */
	border:0.1000em solid #d5d8e4; /* 1px */
	text-decoration:none!important;
}
#accessibility_search .access a.medium {
	font-size:1.2727em; /* 14px */
	padding-top:0.1429em; /* 2px */
	height:1.0714em; /* 15px */
	width:1.5000em; /* 21px */
	margin-right:0.0714em; /* 1px */
	border:0.0714em solid #d5d8e4; /* 1px */
	text-decoration:none!important;
}
#accessibility_search .access a.large {
	font-size:1.4545em; /* 16px */
	padding-top:0.0625em; /* 1px */
	height:1.0000em; /* 16px */
	width:1.3125em; /* 21px */
	margin-right:0.0625em; /* 1px */
	border:0.0625em solid #d5d8e4; /* 1px */
	text-decoration:none!important;
}
#accessibility_search label {
	float:left;
	line-height:1.7273em; /* 19px */
}
#accessibility_search label a {
	color:#000;
}
#accessibility_search form {
	float:right;
}
#accessibility_search input.search_input {
	width:17.5000em; /* 175px */
	height:1.7000em; /* 17px */
	line-height:1.7000em; /* 17px */	
	border:0.1000em solid #e6e8ef; /* 1px */
	padding:0;
	padding-left:0.6000em; /* 6px */
	font-size:0.9091em; /* 10px */
	color:#666;
	margin:0 1.2000em;
	margin-left:0;
	
}
#top_nav {
	padding:1em 0; /* 12px */
	float:left;
	width:100%;
}
#top_nav ul {
	margin:0;
	padding:0;
}
#top_nav ul li {
	list-style-type:none;
	text-align:center;
	display:inline;
	padding:0 4.2500em; /* 51px */
	float:left;
}
#top_nav ul li a {
	font-size:1.1667em; /* 14px */
	color:#2c3c7a;
	font-weight:bold;
	text-decoration:none;
	display:inline-block;
}
#top_nav ul li a:hover, #top_nav ul li.active a {
	color:#5096d0;
	text-decoration:none!important;
	font-size:1.1667em; /* 14px */
	font-weight:bold;
}
#top_nav ul li a.on{
	color:#5096d0;
	text-decoration:none;
	font-size:1.1667em; /* 14px */
	font-weight:bold;
}
#top_nav ul li.first {
	padding: 0 3.3333em 0 0; /* 40px */
}
#top_nav ul li.last {
	padding: 0; /* 39px */
	display:inline;
	float:right;
	margin:0;
}
#left_nav {
	width:14.9167em; /* 179px */
	float:left;
	border-top:0.0833em solid #d5d8e4; /* 1px */
}
#left_nav h2 {
	font-size:1em;
	padding:1.2500em 0 1.2500em 0.8333em; /* 15px 0 15px 10px */
	border-bottom:0.0833em solid #d5d8e4; /* 1px */
}
#left_nav h2 a {
	color:#5096d0;
	text-decoration:none;
}
#left_nav h2 a:hover {
	text-decoration:none!important;
	display:block;
}
#left_nav ul {
	padding:0;
	margin:0;
}
#left_nav ul li {
	list-style-type:none;
	float:left;
	border-bottom:0.0833em solid #d5d8e4; /* 1px */
	width:100%;
	text-transform:uppercase;
}
#left_nav ul li.emp {
	font-size:0.9167em; /* 11px */
	font-weight:bold;
	color:#333333;
	padding:0.6364em 0 0.6364em 0.9091em; /* 7px 0 7px 10px */
	float:left;
	width:94.5%;
}
#left_nav ul li a {
	font-size:0.9167em; /* 11px */
	font-weight:bold;
	color:#333333;
	padding:0.6364em 0 0.6364em 0.9091em; /* 7px 0 7px 10px */
	float:left;
	width:94.5%;
	text-decoration:none!important;
	line-height:1.1667em; /* 14px */
}
#left_nav ul li a.active, #left_nav ul li a:hover {
	text-decoration:none;
	background:#f1f6fb;
	width:94.5%;
	color:#2c3c7a;
}
#content {
	width:55.8333em; /* 670px */
	float:right;
	border-top:0.0833em solid #d5d8e4; /* 1px */
}
#fullcontent {
	width:100%;
	float:left;
}
#content img {
	float:left;
	padding-bottom:0.7500em; /* 9px */
}
#content .text, #fullcontent .text {
	border-top:0.0833em solid #d5d8e4; /* 1px */
	clear:both;
	padding-bottom:0.8333em; /* 10px */
}
.paddingbottom14 {
	padding-bottom:0.8333em!important; /* 10px */
}
#content .text p, #fullcontent .text p {
	font-size:1.5833em; /* 19px */
	border-bottom:0.0526em solid #d5d8e4; /* 1px */
	line-height:normal; /* 30px */
	clear:both;
	padding:0.3158em 0; /* 6px */
	margin:0;
	color:#000;
}
.bottom_blocks {
	float:left;
}
.bottom_blocks .block {
	width:26.6667em; /* 320px */
	padding-right:2.5000em; /* 30px */
	float:left;
	margin-bottom:2em;
}
.bottom_blocks .block2 {
	width:26.6667em; /* 320px */
	padding-right:0;
	float:left;
	margin-bottom:2em;
}
.bottom_blocks .block3 {
	width:18.0000em; /* 216px */
	padding-right:2.5000em; /* 30px */
	float:left;
	margin-bottom:2em;
}
.bottom_blocks .block h1, .bottom_blocks .block2 h1, .bottom_blocks .block3 h1 {
	color:#2c3c7a;
	padding:0.7500em 0; /* 9px */
	background:url(/images/block_head_bullet.gif) no-repeat right;
	border-bottom:0.0833em solid #808aaf; /* 1px */
	font-size:1em; /* 12px */
	margin:0;
}
.bottom_blocks .block p, .bottom_blocks .block2 p, .bottom_blocks .block3 p {
	padding-top:1em!important; /* 12px */
	line-height:1.1667em; /* 14px */
	clear:both;
}
#footer {
	width:100%;
	font-size:0.9167em; /* 11px */
	float:left;
}
#footer img {
	width:100%;
	float:left;
}
#footer .footleft {
	background:url(/images/footer_left.gif) repeat-y top left;
	float:left;
	padding-left:4.9091em; /* 54px */
	padding-right:0;
}
#footer .footnote {
	line-height:3.6364em; /* 40px */
	padding:0 4.9091em; /* 54px */
	padding-left:0;
	background:url(/images/footer_right.gif) repeat-y top right;
	float:right;
	width:80.0000em; /* 880px */
}
#footer .footnote p {
	width:49%;
	float:left;
}
#footer .footnote p a {
	color:#000;
}
#footer .footnote p a:hover {
	text-decoration:none;
}
.conditions {
	font-size:0.9167em!important; /* 11px */
}
#sitemap h3 a {
	color:#5096d0;
}
#sitemap h3 a:hover {
	color:#5096d0;
}
#sitemap ul li {
	background:url(/images/block_head_bullet.gif) no-repeat left 3px; /* 3px */
	padding-left:1.2500em; /* 15px */
	margin-left:1.2500em; /* 15px */
	padding-bottom:0.4167em; /* 5px */
}
#sitemap ul li a {	
	font-weight:bold;
	color:#2c3c7a;
}
#sitemap ul li a:hover {
	color:#2c3c7a;
}
#hsbody .protected_area {
	width:100%;
	clear:both;
}
#hsbody .content-area p {
	float:left;
	width:100%;
}
#hsbody .content-area p a {
	float:right;
	font-weight:bold;
	color:#fff;
	Padding:0.2em 0.5em;
	border:0.0833em solid #D5D8E4;
	background:#2C3C7A;
}
#hsbody .content-area p a:hover {
	text-decoration:none;
}
#hsbody .content-area table.tabledata {
	width:60%;
	border:0.0833em solid #B5C2D8; /*1px */
}
#hsbody .content-area table.tabledata tr td {
	padding:0.4167em; /* 5px */
	border:none;
}
#hsbody #img_gallery {
	float:left;
}
#hsbody #img_gallery ul {
	float:left;
	margin:0;
	padding:0;
	width:100%;
}
#hsbody #img_gallery ul li {
	display:inline;
	float:left;
	padding-right:3.6667em; /* 44px */
	padding-bottom:2.0833em; /* 25px */
}
#hsbody #img_gallery ul li a img {
	padding:0.5em;
	margin:0;
	border:none;
	border:1px solid #d5d8e4;
}
#hsbody #contactus {
	width:100%;
	float:left;
}
#hsbody #contactus .address {
	float:left;
	margin-bottom:2em;
	width:35em;
}
#hsbody #contactus .address ul li {
	width:50%;
	float:left;
	margin-bottom:0.5em;
}
#hsbody #contactus .address label {
	font-weight:bold;
	width:15em;
}
#hsbody img.topmargin {
	margin-top:2em;
}

/* ---------- Contact us ---------- */

address {
	line-height:1.3em;
}
#hsbody .contact-form {
}
#hsbody .contact-form table td input, #hsbody .contact-form table td textarea {
	float:left;
	margin:0;
	padding:0;
}
#hsbody .contact-form table td textarea {
	width:98%;
	*width:99%;
}
#hsbody .contact-form table td input.button {
	float:right;
	width:4.6em;
	line-height:1.5em;
	height:1.8em;
}
#hsbody .contact-form .address {
	float:left;
	width:55%;
	margin-bottom:2em;
	margin-top:2em;
}
#hsbody .contact-form .address ul li {
	width:50%;
	float:left;
	margin-bottom:0.5em;
	line-height:1.2em;
}
#hsbody .contact-form .address label {
	font-weight:bold;
	width:15em;
}
#hsbody .contact-form #contactform {
	float:left;
	margin:0;
	clear:both;
	width:74%;
}
label.ca {
	font-weight:bold;
	font-size:0.9167em; /* 11px */
}

/* ------ End of contact us ------- */

.wid30 {
	width:30%!important;
}
